* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.egqfo-730_jvvf:after { display: table; content: ''; clear: both; }

.wnqf_898__b { clear: both; }

.dgi_736-a { width: 1000px; margin: 0 auto; }


.rbkar-369_cmuoh
{
	display: block;
}

.rbkar-369_cmuoh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dgi_736-a
{
	margin-top: 70px;
}

.xty_170__jfj 
{
	display: table;
	position: relative;
}



.skfl-665_rlbbo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.skfl-665_rlbbo > a
{
	display: block;
	float: left;
}

.skfl-665_rlbbo > a.jydi-196_gy
{
	margin-right: 10px;
}

.skfl-665_rlbbo > a.xgj_675__fv
{
	margin-right: 10px;
}


.skfl-665_rlbbo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.skfl-665_rlbbo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.skfl-665_rlbbo > a.jydi-196_gy > div > span
{
	background-image: url(../images/FB.png);
}

.skfl-665_rlbbo > a.xgj_675__fv > div > span
{
	background-image: url(../images/X.png);
}

.skfl-665_rlbbo > span.ub_531__xhw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.awoid-524_fdaaq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.romfw-389_axqh { background-color: #171717; }

.romfw-389_axqh .bba-162_ej 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.romfw-389_axqh .bd_212-jl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.romfw-389_axqh .bd_212-jl > .dqi_992__bzvfn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bd_212-jl .jjbc-581_czujf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vh-472_hkewh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vh-472_hkewh > .n_548__ptvjj 
{
	float: right;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg.active > .ng-867_q
{
	visibility: visible;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li
{
	display: block;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a:hover > .rqr_224__jr > .jcjod_973__uigd
{
	 
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .z_356__uebq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a:hover > .z_356__uebq
{
	text-decoration: underline;
}




.n_548__ptvjj > .dachj_273-dqg > .xpmd_612__eg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.n_548__ptvjj > .dachj_273-dqg.active > .xpmd_612__eg
{
	background: #f5f5f5;
}


.n_548__ptvjj > .dachj_273-dqg > .xpmd_612__eg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vh-472_hkewh .vxw_133-pxoa
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vh-472_hkewh .vxw_133-pxoa > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vh-472_hkewh .dachj_273-dqg.active .vxw_133-pxoa > span
{
	color: #171717;
}



.vh-472_hkewh .fphq-520_vhqet
{
	height: 24px;
	width: 34px;
}

.vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vh-472_hkewh .dachj_273-dqg.active .fphq-520_vhqet > .czz_685__ymyk
{
	border:1px solid #171717;
}

.vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zgr_990__yj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zgr_990__yj > .gueew_347-cj
{
	display: table;
	margin-top: 70px;
}



.zgr_990__yj > .gueew_347-cj > *
{
	display: table-cell;
	vertical-align: middle;
}

.zgr_990__yj > .gueew_347-cj > .o_660__hn
{
	width: 440px;
	max-width: 440px;
}

.zgr_990__yj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zgr_990__yj > h1 .s_636-wgu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zgr_990__yj > .zgsg_622-fokq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.o_660__hn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.o_660__hn > .x-437_eagz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x-437_eagz.ffyoe_409__e
{
	margin-right: 100px;
}


.x-437_eagz > h3.feyxi_653__canh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x-437_eagz.ffyoe_409__e > h3.feyxi_653__canh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.o_660__hn > .x-437_eagz .r_754__gbau
{
	
}


.x-437_eagz .inzd_207__wulm
{
	display: none;
}


.x-437_eagz .r_754__gbau.cihl-969_fogz
{
	margin-top: 20px;
}

.x-437_eagz .r_754__gbau .hh_697__ia {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x-437_eagz.ffyoe_409__e .r_754__gbau .hh_697__ia
{
	font-size: 16px;
	font-weight: normal;
}



.x-437_eagz .r_754__gbau > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x-437_eagz.ffyoe_409__e .r_754__gbau > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x-437_eagz .r_754__gbau .pd-156_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x-437_eagz.ffyoe_409__e .r_754__gbau .pd-156_e
{
	max-width: 384px;
	font-size:16px;
}

.x-437_eagz .ncc_830__mcahn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x-437_eagz.ffyoe_409__e .ncc_830__mcahn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.glb-262_jqc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.glb-262_jqc > .ajwjg_20__tig
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.glb-262_jqc > .ajwjg_20__tig.u_152__oenwf
{
	right: -10px;
	top:-10px;
}

.glb-262_jqc > .ajwjg_20__tig.eghau-30_dvf
{
	top:0px;
	right: -20px;
}

.glb-262_jqc > .ajwjg_20__tig > .z_525-jeci
{
	display: table-cell;
	vertical-align: middle;
}


.glb-262_jqc > .ajwjg_20__tig .tqmhs_510__hnf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.glb-262_jqc > .ajwjg_20__tig .fp_80-euuge
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pnjbk_869-fgl > .glb-262_jqc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zgr_990__yj > .gueew_347-cj > .jx-23_btzfk
{
	width: 280px;
}


.jx-23_btzfk > .mz_443__sfan
{
    font-size: 16px;
    line-height: 180%;
}


.jx-23_btzfk > .mz_443__sfan > b, .jx-23_btzfk > .mz_443__sfan > h2, .jx-23_btzfk > .mz_443__sfan > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jx-23_btzfk > .mz_443__sfan > ol
{
	padding-left: 20px;
}


main
{
	
}


.qo_837__m
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cvy-714_invif
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cvy-714_invif > li
{
	display: inline-block;
}

.cvy-714_invif > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.cvy-714_invif > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cvy-714_invif > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cvy-714_invif > li.active > a
{
	color: #545454;
}




.s_506-ybjd 
{ 
	margin-bottom: 50px; 

}



.s_506-ybjd > .qb_60__jee
{
	 padding: 30px;
	overflow: hidden;
}


.s_506-ybjd > .qb_60__jee:after { display: table; content: ''; clear: both; }




.s_506-ybjd h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.s_506-ybjd h1 .s_636-wgu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.s_506-ybjd h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.s_506-ybjd h2:first-child
{
	padding-top: 0px;
}

.s_506-ybjd .qb_60__jee > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.s_506-ybjd .qb_60__jee > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.s_506-ybjd h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.s_506-ybjd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.s_506-ybjd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s_506-ybjd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qb_60__jee ul { margin-top: 12px; }


.qb_60__jee ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qb_60__jee ul.clear > li, .qb_60__jee ol.clear > li 
{
	clear: both;
}

.qb_60__jee ul.clear > li:after, .qb_60__jee ol.clear > li:after { display: block; content: ''; clear: both; }


.qb_60__jee ul.lb_888-jm
{
	margin-top: 0px !important;
}

.qb_60__jee ul.lb_888-jm > li 
{
	margin-left: 0px !important;
}

.qb_60__jee ol { margin-left: 20px; margin-top: 12px; }

.qb_60__jee ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qb_60__jee ul.list-recomend
{
	
}

.qb_60__jee ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qb_60__jee ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qb_60__jee ul.list-recomend > li .dscr_img .date, .qb_60__jee ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qb_60__jee ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qb_60__jee .mjx_472__jfggz > .gtkb_625-igbgf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qb_60__jee .mjx_472__jfggz > .uj-855_zi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.s_506-ybjd > .qb_60__jee.qo_837__m.dgl_964-m 
{
	margin-bottom: 50px;
}


.s_506-ybjd > .qb_60__jee.qo_837__m.dgl_964-m h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.dgl_964-m table.dt_816__hfdtg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dgl_964-m table.dt_816__hfdtg tfoot td b
{
	text-align: center;
}


.dgl_964-m table.dt_816__hfdtg td
{
	width: 50%;
}


.s_506-ybjd table { border-collapse: separate; border-spacing: 3px; }

.s_506-ybjd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.s_506-ybjd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dt_816__hfdtg
{
	width: 100%;
}

table.dt_816__hfdtg td
{
	padding: 0;
}

table.dt_816__hfdtg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dt_816__hfdtg a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.flp-342_sbcgc
{
	width: 100%;
}


table.flp-342_sbcgc th
{
	text-align: left;
	font-weight: bold;
}

table.flp-342_sbcgc th.h-814_agcfj
{
	max-width: 200px;
}
table.flp-342_sbcgc th.p_599__ubcd
{
	max-width: 100px;
}
table.flp-342_sbcgc th.biz_502-ziuu
{
	
}

table.flp-342_sbcgc td
{
	padding: 5px 10px;
}

table.flp-342_sbcgc tr.rjfli-358_de td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.flp-342_sbcgc tr.rjfli-358_de td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.flp-342_sbcgc tr.rjfli-358_de td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.flp-342_sbcgc tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.flp-342_sbcgc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ysjuq-1_igeo.ar_878__m
{ 
	margin-bottom: 50px; 

}


.ysjuq-1_igeo.ar_878__m h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fhhp_839-avv
{
	padding: 30px;
}


.ysjuq-1_igeo ul
{
	display: block;
}

.ysjuq-1_igeo ul.lb_888-jm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ysjuq-1_igeo ul.lb_888-jm > li:after
{ display: table; content: ''; clear: both; }



.ysjuq-1_igeo ul.lb_888-jm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ysjuq-1_igeo ul.lb_888-jm > li:not(:last-child)
{
	padding-top: 30px;
}


.ysjuq-1_igeo ul.lb_888-jm > li:last-child, .ysjuq-1_igeo.ezjhx-823_dey .qb_60__jee ul > li:last-child
{
	margin-bottom: 0px;
}


.ysjuq-1_igeo ul.lb_888-jm > li .tu_510-i
{
	margin-bottom: 12px;
}

.ysjuq-1_igeo ul.lb_888-jm > li .tu_510-i > i
{
	font-size: 18px;
	font-style: italic;
}

.ysjuq-1_igeo ul.lb_888-jm > li .ddm_81-djc
{
	float: left;
}


.ysjuq-1_igeo ul.lb_888-jm > li .ddm_81-djc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ysjuq-1_igeo ul.lb_888-jm > li .uogge_136-dyyzt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ysjuq-1_igeo ul.lb_888-jm > li .item_rev
{
	display: none;
}

.ysjuq-1_igeo .yyhw_666__tydmn
{
	margin-top: 20px;
	text-align: center;
}



.ysjuq-1_igeo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ycg-448_ezehg.ar_878__m
{ 
	margin-bottom: 50px; 

}

.ycg-448_ezehg.ar_878__m h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ycg-448_ezehg.ar_878__m ul
{
	display: table;
	width: 100%;
}

.ycg-448_ezehg.ar_878__m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ycg-448_ezehg.ezjhx-823_dey .qb_60__jee ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ycg-448_ezehg ul > li:last-child, .ycg-448_ezehg.ezjhx-823_dey .qb_60__jee ul > li:last-child
{
	margin-bottom: 0px;
}


.ycg-448_ezehg ul > li .zuoaj_984-ibjk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.ycg-448_ezehg ul > li .cep_702__zj
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.ycg-448_ezehg ul > li .cep_702__zj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ycg-448_ezehg ul > li .dkkw-356_jb
{
	margin-bottom: 12px;
}

.ycg-448_ezehg ul > li .erbv_955__fbe
{
	color: #777777;
}



.ycg-448_ezehg .p_949__g
{
	margin-top: 20px;
	text-align: center;
}




.nbfi_195__mc 
{ 
	margin-bottom: 50px;
}

.nbfi_195__mc .rcwpc-359_aijuc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nbfi_195__mc .rcwpc-359_aijuc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nbfi_195__mc .rcwpc-359_aijuc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nbfi_195__mc .bct_755__wptcl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fbdzj-349_lyew
{
	display: block;
	line-height: 130%;

}

.fbdzj-349_lyew > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fbdzj-349_lyew > div > dt
{
	display:inline-block;
}

.fbdzj-349_lyew > div > dd
{
	display:inline;
}

.nbfi_195__mc .aif_492__awh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nbfi_195__mc h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.so_701__hbq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.so_701__hbq > .lbs_593-arbqf
{
	display: table;
	width: 100%;
}


.so_701__hbq > .lbs_593-arbqf > *
{
	display: table-cell;
	vertical-align: top;
}


.so_701__hbq .glb-262_jqc > img
{
	max-width: 400px;
}



.de_915__lo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ui_679-n
{
	display: block;
	margin-right: 40px;
}


.ui_679-n li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ui_679-n li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ui_679-n li a:hover
{
	text-decoration: underline;
}

.uhifh_893-kqcv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uhifh_893-kqcv .vjzl-237_kpxjq
{
	display: block;
	text-decoration: none;
}

.uhifh_893-kqcv .vjzl-237_kpxjq .s_636-wgu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uhifh_893-kqcv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uhifh_893-kqcv .c_83-v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.c_83-v a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_83-v a:hover
{
	text-decoration: underline;
}



.uhifh_893-kqcv .qdi-113_jjrqu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.uhifh_893-kqcv .h_699-dje
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.k-411_lxgh
{
	padding: 30px;
    overflow: hidden;
}


.k-411_lxgh > .fejeg_783-k
{
	float: right;
	width: 50%;
}

.k-411_lxgh > .fejeg_783-k > .j_149-hd
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.k-411_lxgh > .fejeg_783-k > .j_149-hd > .fbdzj-349_lyew
{
	margin-top: 20px;
}

.k-411_lxgh > .fmlbu-975_fk
{
	float: left;
	width: 50%;
}

.k-411_lxgh > .fmlbu-975_fk form
{
	display: block;
	width: 100%;
}

.k-411_lxgh > .fmlbu-975_fk .cguoq_56-xqgq
{
	margin-top: 20px;
}

.k-411_lxgh > .fmlbu-975_fk .emc_188__uc
{
	display: none;
}


.k-411_lxgh > .fmlbu-975_fk .cguoq_56-xqgq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.k-411_lxgh > .fmlbu-975_fk .cguoq_56-xqgq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k-411_lxgh > .fmlbu-975_fk .cguoq_56-xqgq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.k-411_lxgh > .fmlbu-975_fk .cguoq_56-xqgq .t-543_thah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.k-411_lxgh > .fmlbu-975_fk .xz_151__tupj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dgi_736-a { width: 100%; }
	
.romfw-389_axqh { text-align: center; }
	
	
	
	
.romfw-389_axqh .bd_212-jl
	{
		
		
	}

	
	

	
	
	
	.skfl-665_rlbbo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.skfl-665_rlbbo > a
{
	
}

	
.skfl-665_rlbbo > a.xgj_675__fv
{
	margin-right: 0px;
}
	
.skfl-665_rlbbo > a > div
{
    width: 24px;
	height: 24px;
}

.skfl-665_rlbbo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.skfl-665_rlbbo > a.jydi-196_gy > div > span
{
	
}

.skfl-665_rlbbo > a.xgj_675__fv > div > span
{
	
}


.skfl-665_rlbbo > span.ub_531__xhw
{
	display: none;
}
	

	
	
	.awoid-524_fdaaq
	{
		width: auto;
	}
	
	
	.vh-472_hkewh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg:not(.active)
	{
		position: relative;
	}
	
	
		.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.n_548__ptvjj > .dachj_273-dqg > .xpmd_612__eg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q
	{
		
		display: none;
	}
	


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg.active > .ng-867_q
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul
{
	display: block;
	max-height:300px;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li
{
	
}
	
	
.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .z_356__uebq
{
	font-size: 14px;	
}
	
	
	
.n_548__ptvjj > .dachj_273-dqg > .xpmd_612__eg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.n_548__ptvjj > .dachj_273-dqg.active > .xpmd_612__eg > *
{
	font-size: 16px;
}	
		
.n_548__ptvjj > .dachj_273-dqg:not(.active) > .xpmd_612__eg > .vxw_133-pxoa
{
	display: none;
}
	
	
	
.vh-472_hkewh .fphq-520_vhqet
{
	width: 24px;
}

.vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk
{
	width: 24px;
	height: 24px;
}
	
	
.vh-472_hkewh .dachj_273-dqg:not(.active) .fphq-520_vhqet > .czz_685__ymyk
{
	margin-left: 0px;
}

.vh-472_hkewh .dachj_273-dqg.active .fphq-520_vhqet > .czz_685__ymyk
{
	border:1px solid #171717;
}

.vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk > img
{
	height: 24px;
}
	

.romfw-389_axqh .bd_212-jl > .dqi_992__bzvfn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bd_212-jl .jjbc-581_czujf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vh-472_hkewh.u_152__oenwf
	{
		float: none;
	}
	
.vh-472_hkewh.u_152__oenwf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vh-472_hkewh .tu_510-i
	{
		line-height: 18px;
	}
	
	.vh-472_hkewh .fphq-520_vhqet > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vh-472_hkewh .fphq-520_vhqet > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zgr_990__yj {
    padding: 30px 20px;
	}
	
	.zgr_990__yj > .gueew_347-cj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zgr_990__yj > .gueew_347-cj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zgr_990__yj > .gueew_347-cj > .pnjbk_869-fgl
	{
		padding-top: 10px
	}
	
	.zgr_990__yj > .gueew_347-cj > .o_660__hn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.o_660__hn > .x-437_eagz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pnjbk_869-fgl > .glb-262_jqc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zgr_990__yj > .gueew_347-cj > .jx-23_btzfk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dgi_736-a
	{
		margin-top: 30px;
	}
		
	.s_506-ybjd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.s_506-ybjd h2 { padding-bottom:20px; }
	.s_506-ybjd > .qb_60__jee
	{
		padding: 20px;
	}

	.s_506-ybjd p + h2 { }
	.s_506-ybjd ul { }
	.s_506-ybjd li { }
	.s_506-ybjd table { width: 100% !important; }
	
	.s_506-ybjd img { max-width: 100% !important; }
	

	.ysjuq-1_igeo.ar_878__m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ysjuq-1_igeo.ar_878__m h2
	{
		padding-bottom: 20px;
	}
	
	.ysjuq-1_igeo.ar_878__m ul
	{
		display: block;
	}
	
	.ysjuq-1_igeo.ar_878__m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ysjuq-1_igeo.ar_878__m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ysjuq-1_igeo ul.lb_888-jm > li > .ddm_81-djc
	{
		float: none !important;
	}
	
	.ysjuq-1_igeo ul.lb_888-jm > li > .uogge_136-dyyzt
	{
		padding: 0px;
	}
	
	
		.ycg-448_ezehg.ar_878__m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ycg-448_ezehg.ar_878__m h2
	{
		padding-bottom: 20px;
	}
	
	.ycg-448_ezehg.ar_878__m ul
	{
		display: block;
	}
	
	.ycg-448_ezehg.ar_878__m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ycg-448_ezehg.ar_878__m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ycg-448_ezehg.ar_878__m ul > li .uogge_136-dyyzt
	{
		padding: 0px;
	}
	
	.fhhp_839-avv
	{
		    padding: 20px;
	}
	
	
	.nbfi_195__mc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nbfi_195__mc h2
	{
		padding-bottom: 20px;
		
	}
	
	.nbfi_195__mc .rcwpc-359_aijuc
	{
		padding: 20px;
	}
	
	.nbfi_195__mc .rcwpc-359_aijuc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nbfi_195__mc .aif_492__awh
	{
		padding-left: 0px;
	}
	
	
	
	
	.so_701__hbq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.so_701__hbq > .lbs_593-arbqf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lbs_593-arbqf > .ngc_207__cp
	{
		display: block;
	}
	
	.lbs_593-arbqf > .u-66_shjet
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lbs_593-arbqf > .u-66_shjet > .glb-262_jqc
	{
		
	}
	
	
	.x-437_eagz.ffyoe_409__e
	{
		margin-right: 0;
	}
	
	
	.x-437_eagz.ffyoe_409__e .r_754__gbau > input
	{
		max-width: none;
	}
	
	.x-437_eagz.ffyoe_409__e .ncc_830__mcahn
	{
		max-width: none;
	}
	
	
	.glb-262_jqc > .ajwjg_20__tig.eghau-30_dvf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uhifh_893-kqcv
	{
		text-align: center;
	}
	
	.ui_679-n
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ui_679-n li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ui_679-n li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cvy-714_invif
	{
		margin-left: 20px !important;
		
	}
	
	.cvy-714_invif > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.s_506-ybjd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dt_816__hfdtg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.s_506-ybjd > .qb_60__jee.hh_95-emcj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qb_60__jee ul.list-recomend > li
{
	display: block;
}
	
.k-411_lxgh > .fmlbu-975_fk
{
	width: 100%;
	float: none;
}
	
.k-411_lxgh > .fejeg_783-k
{
	width: 100%;
	float: none;
}

.k-411_lxgh > .fejeg_783-k > .j_149-hd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qj_927__ofcx, .xgwq_839-u, .afu-34_gra
{
	
}

body.xgwq_839-u .dgi_736-a
{
	width: 800px;
}

body.xgwq_839-u section.dgi_736-a
{
	margin-top: 50px;
}

body.xgwq_839-u .skfl-665_rlbbo > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xgwq_839-u .skfl-665_rlbbo > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xgwq_839-u .romfw-389_axqh .bba-162_ej 
{
	margin: 0;
	margin-left: 20px;
}

body.xgwq_839-u .romfw-389_axqh .bd_212-jl
{
	padding: 10px 0 10px 0px; 
}

body.xgwq_839-u .bd_212-jl .jjbc-581_czujf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xgwq_839-u .bd_212-jl > .dqi_992__bzvfn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd > img
{
	height: 22px;
}

body.xgwq_839-u .vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xgwq_839-u .dachj_273-dqg.active .fphq-520_vhqet > .czz_685__ymyk
{
	border: none;
}

body.xgwq_839-u .vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk > img
{
	height: 24px;
}

body.xgwq_839-u .zgr_990__yj 
{
	padding:50px 0px;
}

body.xgwq_839-u .x-437_eagz > h4.feyxi_653__canh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xgwq_839-u .x-437_eagz .ncc_830__mcahn
{
	border-radius: 0px;
}

body.xgwq_839-u .glb-262_jqc > .ajwjg_20__tig
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xgwq_839-u .glb-262_jqc > .ajwjg_20__tig
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xgwq_839-u .glb-262_jqc > .ajwjg_20__tig .tqmhs_510__hnf
{
	top: -20px;
}


body.xgwq_839-u .glb-262_jqc > .ajwjg_20__tig .fp_80-euuge
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xgwq_839-u .jx-23_btzfk
{
	background-color: #FFFFFF;
}


body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan > div
{
	padding: 0px 30px;
}


body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan h2, body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.xgwq_839-u .ycg-448_ezehg.ar_878__m ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xgwq_839-u .ui_679-n
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xgwq_839-u .ui_679-n ul
{
	display: table;
    margin: 0 auto;
}
body.xgwq_839-u .ui_679-n ul li
{
	line-height: 38px;
}

body.xgwq_839-u .ui_679-n ul li:first-child
{
	margin-left: 0px;
}

body.xgwq_839-u .ui_679-n ul li:last-child
{
	margin-right: 0px;
}

body.xgwq_839-u .uhifh_893-kqcv
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xgwq_839-u .uhifh_893-kqcv .c_83-v
{
	color: #777777; 
}


body.xgwq_839-u .imgblock
{
	max-width: 740px;
}


body.xgwq_839-u .fejeg_783-k .imgblock
{
	max-width: 740px;
}

body.xgwq_839-u .ycg-448_ezehg ul > li .cep_702__zj > img
{
	max-width: 224px;
}


body.xgwq_839-u .so_701__hbq .glb-262_jqc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xgwq_839-u .dgi_736-a
{
	width: 100%; 
}

	body.xgwq_839-u .zgr_990__yj {
    padding: 30px 12px;
	}

	body.xgwq_839-u .jx-23_btzfk > .mz_443__sfan
	{
		padding: 30px 0px;
	}

	body.xgwq_839-u section.dgi_736-a
	{
		margin-top: 30px;
	}


	body.xgwq_839-u .s_506-ybjd > .qb_60__jee
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgwq_839-u .ysjuq-1_igeo.ar_878__m
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xgwq_839-u .ycg-448_ezehg.ar_878__m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgwq_839-u .nbfi_195__mc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgwq_839-u .so_701__hbq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgwq_839-u .lbs_593-arbqf > .u-66_shjet
	{
		margin-top: 50px;
	}

body.xgwq_839-u .vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk
{
	width: 28px;
	height: 28px;
}

body.xgwq_839-u .vh-472_hkewh .fphq-520_vhqet > .czz_685__ymyk > img
{
	height: 28px;
}
	
	
body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd
{
	width: 24px;
    height: 24px;
}


body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a > .rqr_224__jr > .jcjod_973__uigd > img
{
	height: 24px;
}

	
body.xgwq_839-u .n_548__ptvjj > .dachj_273-dqg > .xpmd_612__eg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xgwq_839-u .vh-472_hkewh > .n_548__ptvjj > .dachj_273-dqg > .ng-867_q > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xgwq_839-u .ui_679-n ul li
{
	line-height: 20px;
}
	
body.xgwq_839-u .uhifh_893-kqcv
{
	margin-top: 30px;
}

	
body.xgwq_839-u .ycg-448_ezehg.ar_878__m ul > li
{
	padding: 0px;
}

	
}

